[General]
HomeUrl=http://zhangmen.baidu.com/?id=1


[AlbumScanFields]
FieldCount=7
ItemTitle0=0,AlbumTitle
ItemTitle1=0,AlbumPhotoUrl
ItemTitle2=0,AlbumAuthorUrl
ItemTitle3=0,AlbumAuthorName
ItemTitle4=0,AlbumTags
ItemTitle5=0,SongName
ItemTitle6=1,ArtistName

[ScanItem_AlbumTitle]
Title=AlbumTitle
ScanFirst="prom_topic">
ScanFrom=>
ScanTo=<
Options=wsiClearResultTags
DataCalled=1

[ScanItem_AlbumPhotoUrl]
Title=AlbumPhotoUrl
ScanFirst=class="imgd"
ScanFrom=src="
ScanTo="
Options=wsiClearResultTags
DataCalled

[ScanItem_AlbumAuthorUrl]
Title=AlbumAuthorUrl
ScanFirst=出品人：
ScanFrom=href="
ScanTo="
Options=wsiClearResultTags
DataCalled=1


[ScanItem_AlbumAuthorName]
Title=AlbumAuthorName
ScanFirst=
ScanFrom=>
ScanTo=</a>
Options=wsiClearResultTags
DataCalled=1

[ScanItem_AlbumTags]
Title=AlbumTags
ScanFirst=分类：
ScanFrom=class="LnkCg">
ScanTo=</a>
Options=wsiClearResultTags
DataCalled=1

[ScanItem_SongName]
Title=SongName
ScanFirst=id="song_
ScanFrom=>
ScanTo=</A>
Options=wsiClearResultTags,wsiLooped
DataCalled=1

[ScanItem_ArtistName]
Title=ArtistName
ScanFirst=id="singer_
ScanFrom=>
ScanTo=</A>
Options=wsiClearResultTags
DataCalled=1



[PresetAlbums]
Count=4
Item0=ZhouJielun
Item1=ZhangShaoHan
Item2=WangFei
Item3=XuWei

[PresetAlbum_ZhouJielun]
Url=http://zhangmen.baidu.com/promotion/10013/207692.html
Title=周杰伦

[PresetAlbum_ZhangShaoHan]
Url=http://zhangmen.baidu.com/promotion/10013/207195.html
Title=张韶涵

[PresetAlbum_WangFei]
Url=http://zhangmen.baidu.com/promotion/10006/93311.html
Title=王菲

[PresetAlbum_XuWei]
Url=http://zhangmen.baidu.com/promotion/10013/207933.html
Title=许巍











